@charset "utf-8";
/*PwC Ireland*/
/*Variables*/
:root
{
	--pwc-red: #e0301e;
	--pwc-maroon: #602320;
	--pwc-grey: #404041;
	--light-grey: #e3e1dd;
	--soft-grey: #e7e7e7;
}
/*Structure*/
*
{
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
}
body
{
	background: #fff;
}
header, section, footer
{
	width: 100%;
	float: left;
}
.logo
{
	width: 150px;
	margin: 10px 0;
	display: inline-block;
}
.logo img
{
	float: left;
}
.territory
{
	top: 29px;
	position: relative;
	margin: 0 0 0 10px;
	float: left;
	color: #602320;/*Fallback for IE*/
	color: var(--pwc-maroon);
}
.col
{
/*	width: 40%;*/
	margin: 0 auto;
	float: none;
}
.bdgt18-calculator
{
	width: 40%;
	margin: 0 auto;
}
.pwcTitle
{
	margin: 5px 0;
	padding: 10px 0;
	width: 100%;
	float: left;
	color: #602320;/*Fallback for IE*/
	color: var(--pwc-maroon);
	border-top: 2px solid #602320;/*Fallback for IE*/
	border-top: 2px solid var(--pwc-maroon);
}
.par
{
	margin: 10px 0 15px 0;
}
hr
{
	padding: 1px 0;
	margin: 20px 0 0;
	background: #e7e7e7;/*Fallback for IE*/
	background: var(--soft-grey);
}
.par:nth-of-type(7) hr
{
	margin: 0;
}
/*Fonts*/
h1, h2, h3
{	
	font-size: 1.8rem;
	font-family: 'Georgia', "Times New Roman", 'Times', serif;
	font-style: italic;	
}
h2, h3
{
	font-weight: normal;
	font-style: normal;
	margin: 10px 0 0;
	color: #602320;/*Fallback for IE*/
	color: var(--pwc-maroon);
}
h2
{
	font-size: 1.55rem;
}
h3
{
	font-size: 1.4rem;
}
p, label, input
{
	margin: 8px 0 0;
	color: #404041;/*Fallback for IE*/
	color: var(--pwc-grey);
	font-size: 1rem;
	line-height: 1.5;
	display: inline-block;
	font-family: 'Arial', 'Helvetica', sans-serif;
/*	letter-spacing: 0.004rem;*/
}
label.altX
{
	position: relative;
}
.question
{
	margin: 6px 0 0;
	font-weight: bold;
}
select + label, input[type="number"] + label
{
	display: inline-block;
}
#layerOne p
{
	font-size: 0.85rem;
	font-family: 'Arial', 'Helvetica', sans-serif;
}
small
{
	font-size: 9pt;
}
abbr[title]
{
	cursor: default;
	border: 0;
	text-decoration: none;
	border-bottom: 1px solid #404041;/*Fallback for IE*/
	border-bottom: 1px solid var(--pwc-grey);
}
abbr[title]:hover
{
	border-bottom: 2px solid #e0301e;/*Fallback for IE*/
	border-bottom: 2px solid var(--pwc-red);
}
/*Form*/
.sublabel
{
	margin: 0 0 0 27px;
}
select
{
	color: #404041;/*Fallback for IE*/
	color: var(--pwc-grey);
	font-size: 1rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 12px 6px;
	border: 1px solid #ccc;
	width: 100%;
}
select.options
{
	height: auto;
	background: url("https://www.pwc.com/etc/designs/pwc/component-longform/contact-us/clientlibs/images/icon-chevron-horizontal.png") right 15px center no-repeat #fff;
}
select + .question
{
	margin: 10px 0 0;
	display: inline-block;
}
select + select, input[type="number"] + select
{
	margin: 15px 0 0;
}
#Xlocalauth
{
	margin: 0 0 10px;
}
#calculator
{
	padding: 0 5px;
}
.par:nth-of-type(1) .question:nth-child(1)
{
	margin: 0;
}
/*Links, buttons, radio buttons and checkboxes*/
.logo a, .logo a:hover
{
	border: 0;
	text-decoration: none;
}
.territory:hover
{
	color: #404041;/*Fallback for IE*/
	color: var(--pwc-grey);
}
input
{
	width: 100%;
	margin: 5px 0 0;
	padding: 6px 12px;
	font-size: 1rem;
	border: 1px solid #ccc;
}
footer#layerOne
{
	padding: 20px 0;
}
input#button
{
	width: 50%;
	cursor: pointer;
	font-size: 1.14rem;
	padding: 14px 0;
	color: #fff;
	margin: 20px 0 10px;
	background: #602320;/*Fallback for IE*/
	background: var(--pwc-maroon);
}
input#button:hover
{
	background: #431816;
	transition: all 0.2s 0.2s;
}
input[type="submit"]
{
	-webkit-appearance: none;
	-webkit-border-radius: 0;/*For Safari on iOS*/
}
a
{
	color: #404041;/*Fallback for IE*/
	color: var(--pwc-grey);
	padding: 0 0 2px;
	text-decoration: none;
	border-bottom: 1px solid #404041;/*Fallback for IE*/
	border-bottom: 1px solid var(--pwc-grey);
	vertical-align: baseline;
}
a:hover
{
	text-decoration: none;
	border-bottom: 2px solid #e0301e;/*Fallback for IE*/
	border-bottom: 2px solid var(--pwc-red);
}
input[type="radio"], input[type="checkbox"]
{
	padding: 0;
	width: auto;
	margin: 0 6px 0 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: absolute;
	visibility: hidden;
}
div.radio, div.checkbox
{
	top: 0;
	left: 0;
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	background: #fff;
	border: 1px solid #ccc;
}
div.checkbox
{
	border-radius: 0;
}
div.radio:before, div.checkbox:before
{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	background: transparent;
	border-radius: 100%;
}
input[type="radio"]:checked ~ .radio:before
{
	background: #fff;
	border: 4px solid #404041;/*Fallback for IE*/
	border: 4px solid var(--pwc-grey);
}
input[type="checkbox"]:checked ~ .checkbox:before
{
	width: 20px;
	height: 20px;
	border-radius: 0;
	background: url("https://www.pwc.ie/etc/designs/pwc/component-longform/online-forms-longform/images/icon-tick.svg") center / 15px 15px no-repeat scroll #49494b;	
}
/*Table*/
table
{
	width: 100%;
	font-family: 'Arial', 'Helvetica', sans-serif;
}
tr:nth-of-type(1n) td:nth-of-type(2), tr:nth-of-type(1n) td:nth-of-type(3)
{
	background: #e3e1dd;
	text-align: right;
}
tr:nth-of-type(1n) td:nth-of-type(4), tr:nth-of-type(1n) td:nth-of-type(5)
{
	background: #e2e2e3;
	text-align: right;
}
th
{
	border: 0;
	color: #fff;
	padding: 10px 0;
	background: #404041;/*Fallback for IE*/
	background: var(--pwc-grey);
	font-family: 'Georgia', "Times New Roman", 'Times', serif;
}
td
{
	color: #404041;/*Fallback for IE*/
	color: var(--pwc-grey);
	padding: 5px 2px;
	font-family: 'Arial', 'Helvetica', sans-serif;
}
tr:nth-of-type(10) td
{
	border-top: 1px solid #404041;/*Fallback for IE*/
	border-top: 1px solid var(--pwc-grey);
}
tr:nth-of-type(12) td
{
	border-bottom: 1px solid #404041;/*Fallback for IE*/
	border-bottom: 1px solid var(--pwc-grey);
}
tr:nth-of-type(20) td
{
	border: 0;
	border-top: 1px solid #404041;/*Fallback for IE*/
	border-bottom: 1px solid #404041;/*Fallback for IE*/
	border-top: 1px solid var(--pwc-grey);
	border-bottom: 1px solid var(--pwc-grey);
}
#calculator table th.pwc3
{
	border-left: 1px solid #fff;
}
.lead
{
	width: 40%;
}
.fifth
{
	width: 20%;
}
.tenth
{
	width: 10%;
}
@media only screen and (max-width: 1280px)
{
.bdgt18-calculator
{
	width: 60%;
}
.col
{
/*	width: 60%;*/
}
}
@media only screen and (max-width: 1139px)
{
.bdgt18-calculator
{
	width: 80%;
}
.col
{
/*	width: 80%;*/
}
}
@media only screen and (max-width: 989px)
{
.bdgt18-calculator
{
	width: 100%;
}
.col
{
/*	width: 100%;*/
}
}
@media only screen and (max-width: 767px)
{
.bdgt18-calculator
{
	width: 95%;
}
.col
{
/*	width: 95%;*/
}
.lead, .fifth, .tenth
{
	width: auto;
	font-size: 0.75rem;
}
input#button
{
	width: 100%;
}
/*
.fifth
{
	display: none;
}
*/
}
@media only screen and (max-width: 430px)
{
select
{
	font-size: 0.75rem;
}
}
/*
table td .inputField input
{
	width: 288px;
	outline: none;
	border: 1px solid #ccc;
	cursor: text !important;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 #fff;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 #fff;
	padding: 5px;
	outline: none;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
*/